Fork me on GitHub

Watch

GitHub Core

Show your support for Zikula! Sign up at Github account and watch the Core project!




GitHub Modules

Forum Activity

Forum feed

» Visit forum | » View latest posts

Revision [2009]

This is a past revision of TryZikula13 made by Herr.Vorragend on 2012-04-24 07:57:06

 

Zikula Core

The Zikula core 1.3.2 release is build #87

YES! Zikula 1.3.2 is released! It is just not the 'official download' at the moment because of the complexities involved with integrating all the new technologies into the old distribution system.

Modules

The following modules are available to use with Zikula 1.3.2

Native modules

Native modules use the latest advances and are not compatible with previous versions of Zikula.
`legacy_prefilters` and 'compat_layer` may be disabled in your config.php if you only run these modules.



Compatible modules

Compatible modules are Zikula 1.2-compliant modules that should run correctly in Zikula 1.3.
`legacy_prefilters` and 'compat_layer` should remain enabled in your config.php for these modules to work.



Available Translations

Language packs shown must be downloaded and installed separately.

Core


Modules